Skip to main content
PUT
cURL

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

company_id
string<string>
required
id
string<string>
required

Query Parameters

set_as_default
boolean

Body

application/json
name
string
required

The name of the template

Minimum string length: 1
subject
string
required

The email subject of the template

Minimum string length: 1
body
string
required

The email body of the template

Minimum string length: 1
stage
enum<string>
required

The pipeline stage associated with the template

Available options:
rejected,
new,
screening,
interviewing,
offered,
hired
language
enum<string>
required

The language of the template

Available options:
english,
french,
dutch,
german,
italian,
portuguese,
spanish,
swedish,
georgian,
ukrainian
private
boolean
required

Private templates are only visible to their creator

sub_stage_id
string<int32> | null

The pipeline stage associated with the template

user_id
string<int32> | null

The userid of the creator if this is a private template

Response

200 - application/json
data
object